Commit 2394d406 authored by MrZYX's avatar MrZYX

fixed Gemfile for ruby 1.9.1

parent edef56c8
......@@ -58,6 +58,7 @@ end
group :test, :development do
gem 'factory_girl_rails', :require => false
gem 'ruby-debug-base19', '0.11.23' if RUBY_VERSION.include? '1.9.1'
gem 'ruby-debug19' if RUBY_VERSION.include? '1.9'
gem 'ruby-debug' if RUBY_VERSION.include? '1.8'
gem 'launchy'
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment